@media (max-width: 1119px) {
  #slider, .wrap, nav.subnav {
    width: 960px !important; 
  }

nav.subnav {
  margin-left: -480px;
}
  #pagination {
    width: 420px;
  }
  #slider div a.button {
    left: 765px;
  }

  #widgets_next {
    margin-left: 340px;
  }
  #widgets_prev {
    margin-left: -380px;
  }

  header form#search-form {
  position: relative;
  top: -30px;
  left: -30px;
}


}

@media (max-width: 1014px) {

html, body {
overflow-x: hidden;
}

div.wrap,  footer div.wrap, nav.subnav, .tiles-wrap  {
    width: 90% !important; 
  }
.maintenance-bg {
height: 500px;
}
.maintenance-h1 {
margin-top: 466px !important;
}
 #slider,#widgets { width: 100% !important;}

#widgets_next {
left: 100%;
margin-left: -38px; 
}
#widgets_prev {
left: 38px;
margin-left: 0;
}

article.new {
  clear: left;
}

nav.subnav  {
  left:0;
  margin-left: 2%;
  height: auto;
 }

 #footer_widget, #footer_next, #footer_prev {
  display: none !important;
}

  header form#search-form {
  position: absolute;
  top: 20px;
  left: 100%;
  margin-left: -240px;
}

nav.subnav ul { 
 margin-right: 40px;
 margin-bottom: 20px;
}

header nav#top li a {
 margin-right: 15px;
}

header h1 { 
  margin-right: 20px;
  width: 20%;
  position: absolute;
  top: 20px;
  left: 20px;
}

header h1 img {
 max-width: 100%;
}

#slider div h2 {
  font-size: 50px;
  padding: 15px 0 20px 20px;
  width: 400px;
}

#slider div p {
  top: 180px;
}
#pagination {
  left: 50px;
  text-align: left;
}
#slider div a.button {
 left: 20px;  
}
nav#top {
  margin-left: 10px;
}


}

@media (max-width: 880px) { 
.maintenance-tile img {
width: 140px;
height: auto;
}
.maintenance-bg {
height: 500px;
}
.maintenance-h1 {
margin-top: 466px !important;
}
.maintenance-tile:nth-of-type(5n+0){
margin-right: 10px;
}
}